.doc.doc-info.doc-border.doc-left.l-spaced-bottom
	h3.doc-text.mt-0.font-semibold So what are widgets ?
	p Widgets are the <strong>main building blocks</strong> of <strong>Proteus</strong>.
	p This basically means that every time you want to integrate a new feature or component into the site you create a Widget.
	p Widgets can be created in many ways. You can write your own code from zero or you can use, combine and adjust the existing modules(ui elements, chart, tables, forms, etc...) to fit your needs.
	p Thanks to the layout and setup of the <strong>SASS</strong> and <strong>JADE</strong> files overwritten code was kept to the minimum ensuring great flexibility.
	p The basic logic behind Widgets is that they can be everywhere on the page (header, footer, sidebar, page content) and you indicate their presence with "switcher classes" (task-in-header, task-in-side, task-in-box, etc...).
	p To speed up the widget and site creation process you will find widget and site templates in the SASS and JADE folders.
	p Check out the <strong>Layout</strong> section of the site for more header, footer, sidebar and content widget examples!
	p For more information please check out the <strong>documentation!</strong>
